<section class="section">
    <aside class="menu">
        <p class="menu-label">
            General
        </p>
        <ul class="menu-list">
            <li><a data-target="0">Dashboard</a></li>
        </ul>
        <p class="menu-label">
            Plantillas
        </p>
        <ul class="menu-list">
            <li>
                <ul>
                    <li><a data-target="1">Listado</a></li>
                    <li><a data-target="editor">Nueva Plantilla</a></li>
                </ul>
            </li>
        </ul>
        <p class="menu-label">
            Perfil
        </p>
        <ul class="menu-list">
            <li><a data-target="3">Mis Datos</a></li>
            <li><a data-target="4">Plan de Pago</a></li>
        </ul>
        <p class="menu-label">
            <a class="button is-warning buttonLogout">Salir</a>
        </p>
    </aside>
</section>